.clear-margins {
  margin-left: 0% !important;
  margin-right: 0% !important;
  width: 100% !important;
}

a:focus {
  border: 0;
  outline: 0;
}

#theme-width {
  margin: 0px auto;
}


/* anchors
----------------------------------------------- */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.container_12,
.container_16 {}

#tmp-container {
  position: relative;
  z-index: 1;
  margin-left: 0%;
  margin-right: 0%;
  padding: 10px 1% 10px 1% !important;
  width: 98%;
  border-bottom-left-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
}

#tmp-container #jump-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 39px;
  height: 39px;
  float: right;
  background: url(../images/jump-top-arrow.png) no-repeat 0 0;
}

#tmp-container #jump-top a {
  display: block;
  width: 39px;
  height: 39px;
  float: left;
  text-indent: -9999px;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}

#sn-position {
  position: relative;
  margin: 0px auto;
}

#sn-position h1 {
  position: absolute; 
  font: 300 48px/52px 'Open Sans', Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
}

#sn-position h1 a {
  font: 300 48px/52px 'Open Sans', Arial, Helvetica, sans-serif;
  text-decoration: none;
}

#sn-position h1 a span, #sn-position h1 span {
  font: 800 37px/52px 'Open Sans', Arial, Helvetica, sans-serif;
}

#sn-position h2 {
  position: absolute; 
  font-size: 10px;
  font-weight: 700;
}

#search-handler {
  float: right;
}

#search-handler label {
  display: none;
}

#search-handler .inputbox {
  background-image: url(../images/search-button.png);
  background-repeat: no-repeat;
  background-position: right;
  border: none !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding: 6px 25px 6px 8px;
  float: left;
  margin: 0px;
  text-transform: uppercase;
  font-weight: 700;
  height: 18px;
}

#search-handler .button {
  padding: 3px 15px 3px 15px !important;
  margin: 0px 1px !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  height: 30px !important;
  font: normal normal 700 12px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}

#store-modules {
  height: 70px;
  padding: 10px 0 0 0;
}

#sn-position #add-nav-handler {
  position: absolute;
  top: 50%;
  right: 10px;
  float: right;
  height: 33px;
  margin-top: -17px;
}

#log-panel {
  overflow: hidden;
  float: right;
  padding: 14px 10px 0px 10px;
  height: 32px;
  font: normal 11px/21px Arial, Helvetica, sans-serif;
}

#panel_s {
  position: absolute;
  top: 51px;
  left: 50%;
  margin-left: -175px;
  width: 350px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 0px 5px 25px;
  box-shadow: rgba(0, 0, 0, 0.75) 0px 5px 25px;
  -moz-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.75);
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  z-index: 99999999999999999;
}

#vertical_slide {
  z-index: 999999;
  opacity: 0.98;
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
}

#vertical_slide h3 {
  padding: 10px 0px 20px 0px;
  font-size: 150%;
  font-weight: 300;
  margin: 0px 15px 0px 15px;
  background: url(../images/h3-arrow.png) no-repeat bottom left;
}

#vertical_slide .l-btn {
  float: left;
  width: 40%;
}

#vertical_slide .r-btn {
  padding-top: 5px;
}

#v_slideout {
  float: right;
  background: url(../images/panel-hide.png) no-repeat 0 0;
  width: 19px;
  height: 19px;
  display: block;
  cursor: pointer;
  margin-top: 4px;
}

#vertical_slide br {
  display: inline;
}

#vertical_slide .module-content {
  padding: 10px;
}

#vertical_slide input.inputbox {
  width: 40%;
}

#vertical_slide label {
  line-height: 31px;
  float: left;
  margin: 0px 3px;
}

#vertical_slide #login {
  position: relative;
  clear: both;
}

#vertical_slide #login #username_vmlogin {
  position: absolute;
  left: 38%;
  top: 0px;
}

#vertical_slide #login #password_vmlogin {
  position: absolute;
  left: 38%;
  top: 36px;
}

label.lbl-fixed {
  display: block;
  vertical-align: middle;
  float: left;
  width: 40%;
}

#vertical_slide .remember {
  float: none;
}

.displaynone { 
  display: none; 
  visibility: hidden !important; 
  height: 0px !important;
}

#log-panel-buttons-handler {
  float: right;
}

a#v_toggle, a#v_register {
  float: right;
  height: 21px;
  line-height: 21px;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
  margin: 0px 4px;
  padding: 2px 8px;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  text-decoration: none;
}

/* layout swticher
----------------------------------------------- */

.w-site-width {
  width: 960px;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  padding: 2px 0px 2px 0px;
  margin-left: 0px;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}

/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}

td {
  padding: 4px 5px;
  text-align:left;
}
thead th, table th {
  border-bottom: 1px solid #ededed;
  padding: 8px 5px;
  text-align:left;
  background: #fafafa;
  font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 0px #ffffff;
}
tbody th,
tbody td {
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}
tfoot th,
tfoot td {
  border-top:2px solid #ededed;
}

/* forms
----------------------------------------------- */
form {
  overflow:hidden;
}
fieldset {
  padding:10px;
  position:relative;
  margin: 3px 3px 10px 3px;
  border: 1px solid rgba(0,0,0,0.1);
  -webkit-box-shadow: rgba(255,255,255,0.3) 1px 1px 0px;
  box-shadow: rgba(255,255,255,0.3) 1px 1px 0px;
  -moz-box-shadow: 1px 1px 0px rgba(255,255,255,0.3);
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
}
legend {
  font-weight: bold; font-size: 12px;
  line-height: 30px;
  padding: 0px 15px 0px 15px;
  border: 1px solid rgba(0,0,0,0.1);
  -webkit-box-shadow: rgba(255,255,255,0.3) 1px 1px 0px;
  box-shadow: rgba(255,255,255,0.3) 1px 1px 0px;
  -moz-box-shadow: 1px 1px 0px rgba(255,255,255,0.3);
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  vertical-align: middle;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}

/* Slideshow
----------------------------------------------- */

#top-sl-handler {
  margin-bottom: 0px;
  overflow: hidden;
  position: relative;
}

#slideshow-handler {
  padding: 0px;
  padding-bottom: 10px;
}


/* Modules Layout
----------------------------------------------- */

#tab-modules-handler, #top-modules {
  margin: 0px 0px;
  padding: 15px 0px 0px 0px;
}

#top-content-modules, #bottom-content-modules {
  margin: 0 -1%;
}

#top-modules .mod-1, 
#top-modules .mod-2, 
#top-modules .mod-3, 
#top-modules .mod-4,
#top-modules .mod-5, 
#top-modules .mod-6,
#bot-modules .mod-1, 
#bot-modules .mod-2, 
#bot-modules .mod-3, 
#bot-modules .mod-4,
#bot-modules .mod-5, 
#bot-modules .mod-6,
#tab-modules .mod-1, 
#tab-modules .mod-2, 
#tab-modules .mod-3, 
#tab-modules .mod-4,
#tab-modules .mod-5, 
#tab-modules .mod-6,
#top-content-modules .top-1,
#top-content-modules .top-2,
#top-content-modules .top-3,
#top-content-modules .top-4,
#bottom-content-modules .bottom-1,
#bottom-content-modules .bottom-2,
#bottom-content-modules .bottom-3,
#bottom-content-modules .bottom-4 {
  float: left;
  padding: 0 1%;
}

#top-modules .mod-6,
#bot-modules .mod-6,
#tab-modules .mod-6 {
  width: 14.6%;
}

#top-modules .mod-5,
#bot-modules .mod-5,
#tab-modules .mod-5 {
  width: 18.0%;
}

#top-modules .mod-4,
#bot-modules .mod-4,
#tab-modules .mod-4,
#top-content-modules .top-4,
#bottom-content-modules .bottom-4 {
  width: 23%;
}

#top-modules .mod-3,
#bot-modules .mod-3,
#tab-modules .mod-3,
#top-content-modules .top-3,
#bottom-content-modules .bottom-3 {
  width: 31.2%;
}

#top-modules .mod-2,
#bot-modules .mod-2,
#tab-modules .mod-2,
#top-content-modules .top-2,
#bottom-content-modules .bottom-2 {
  width: 48%;
}

#top-modules .mod-1,
#bot-modules .mod-1,
#tab-modules .mod-1,
#top-content-modules .top-1,
#bottom-content-modules .bottom-1 {
  width: 98%;
  float: none;
}

#footer {
  padding: 10px 10px 10px 10px;
  margin: 0px -2.1% -10.9px -2.0%;
  border-bottom-left-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-top-left-radius: 0px 0px;
  border-top-right-radius: 0px 0px;
  -moz-border-radius:0px 0px 10px 10px;
}

#footer ul li a:hover {
  text-decoration: none;
}

#footer-line {
  padding: 15px 0px 0px 0px;
}

#footer #footer-line .moduletable_empty {
  background: none;
}

#foo-left-right {
  clear: both;
  padding: 5px 15px 0px 15px;
}

#footer-left, #footer-right {
  float: left;
  width: 50%;
}

#footer-right {
  text-align: right;
}

#main-content-handler #mc-hbg {
  padding: 10px 0px;
}

#bot-l {
  float: left;
  width: 10px;
  height: 12px;
  background: url(../images/bot-l-bg.png) no-repeat 0 0;
}

#bot-r {
  float: right;
  width: 10px;
  height: 12px;
  background: url(../images/bot-r-bg.png) no-repeat 0 0;
}

#bot-mid {
  margin: 0px 10px;
  height: 12px;
  background: url(../images/bot-m-bg.png) repeat 0 0;
}

#lbOverlay {
z-index: 99999999999 !important;
}
#lbCenter, #lbBottomContainer {
z-index: 999999999999 !important;
}
